.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.vm.customization.IpV6Generator
==================================
  Base type for the various IpV6 specification possibilities
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
